a {
	text-decoration: none;
}
a:link, a:visited {
	color: #0093e2;
}
a:hover, a:active {
	color: #0093e2;
	border-bottom: 1px solid #0093e2;
}
#about {
	position: relative;
	height: 560px;
}
#about1 {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	text-align: right;
}
#about1 img {
	border-radius: 5px;
}
#about2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index:2;
}
.article {
	position: relative;
	width: 640px;
	padding: 0 0 50px 50px;
	text-align: left;
	font: 14px Rosario, Lato, sans-serif;
	line-height: 1.5em;
}
.article blockquote {
	margin: 0 0 17px 30px;
}
.article blockquote p {
	font: 16px Rosario, Lato, sans-serif;
	color: #666;
}
.article blockquote.n p {
	font: 18px Rosario, Lato, sans-serif;
	color: #444;
}
.article .n {
	font: 18px Rosario, Lato, sans-serif;
	color: #444;
}
.article .fsn {
	font-style: normal;
}
.article .center {
	text-align: center;
}
.article .dm {
	margin-bottom: 60px;
}
.article div {
	color: #444;
}
.article .fh, .article .fhl {
	font: italic bold 20px Rosario, Lato, sans-serif;
	margin: 0 0 0.6em;
}
.article .fh {
	color: #EDC699;
}
.article .fhl {
	color: #ea7e00;
}
.article h1 {
	font: 30px Rosario, Lato, sans-serif;
	color: black;
	margin: 0 0 0.5em;
}
.article h2, .article .f1 {
	font: 24px Rosario, Lato, sans-serif;
	color: #444;
	margin: 0 0 0.7em;
}
.article h3, .article .f2 {
	font: bold 18px Rosario, Lato, sans-serif;
	color: #444;
	margin: 30px 0 1em;
}
.article .header {
	font: 22px Rosario, Lato, sans-serif;
	color: #ea7e00;
	margin: 0 0 1.3em;
	text-align: left;
}
.article .h, .article .hu {
	color: #ea7e00;
	margin-top: 30px;
}
.article .hu {
	border-bottom: 1px solid #ea7e00;
}
.article .hl {
	font-weight: normal;
	color: #F54B1A;
}
.article .hlb {
	font-weight: bold;
	color: #F54B1A;
}
.article .em {
	margin-bottom: 0.5em;
}
.article .hm {
	margin-bottom: 15px;
}
.article .i p {
	font-style: italic;
}
.article .ip {
	font: bold 18px Rosario, Lato, sans-serif;
	color: #444;
	margin: 0 0 1em;
	text-align: left;
}
.article .m {
	margin-bottom: 30px;
}
.article .mh {
	margin-bottom: 45px;
}
.article .n {
	font: 18px Rosario, Lato, sans-serif;
	color: #444;
}
.article .nm {
	margin: 0;
}
.article .nop {
	font: 18px sans-serif;
	border-width: 2px;
	border-style: solid;
	border-radius: 12px;
	padding: 0 5px;
	margin-right: 5px;
}
.article .no {
	font: 24px sans-serif;
	color: #ea7e00;
	border: 2px solid #ea7e00;
	border-radius: 16px;
	padding: 0 7px;
	margin-right: 5px;
}
.article p, .article ul, .article ol, .big {
	font: 18px Rosario, Lato, sans-serif;
	line-height: 1.25em;
	text-align: justify;
	color: #444;
	margin: 0 0 1em;
}
.article li {
	margin-bottom: 0.5em;
}
.article p.first {
	padding-top: 15px;
}
.article p.first:first-letter {
	font-size: 400%;
	color: #ea7e00;
}
.article mark {
	background-color: #fdf4db;
}
.article .sc {
	font-variant: small-caps;
}
.article .tab {
	margin-left: 40px;
}
.article .tal {
	text-align: left;
}
.article .tar {
	text-align: right;
}
.article .normal {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
}
.article .text-right {
	width: 640px;
	margin-left: 260px;
}
.article .text-left {
	width: 640px;
	margin-right: 260px;
}
.b {
	font-weight: bold;
}
#bannerwrap {
	border-radius: 15px 15px 0 0;
	overflow: hidden;
}
#banner {
	height: 165px;
	background: white url(/img/banner.jpg) no-repeat left top;
}
#banner h1 {
	display: none;
}
.bigger {
	font-size: 22px;
}
body {
	background-color: #063751;
	background: linear-gradient(#031621,#084465) no-repeat fixed left top;
	margin: 10px 0 30px;
	padding: 0;
	text-align: center;
}
#bottom {
	position: relative;
	clear: both;
	font: 11px Verdana;
	line-height: 20px;
	color: black;
}
#bottom a {
	color: inherit;
	border: 0;
}
#bottom p {
	position: absolute;
	right: 20px;
	bottom: 0;
	margin: 0;
}
.bt {
	border-top: 2px solid #ddd;
}
.bth {
	padding-top: 15px;
	border-top: 2px solid #ddd;
}
.bl {
	border-left: 3px solid #ea7e00;
	padding-left: 10px;
}
.c {
	margin: auto;
}
.clear {
	clear: both;
}
.dn {
	display: none;
}
figure {
	margin: 0;
}
figure img {
	border-radius: 5px;
}
#filter {
	width: 640px;
	height: 29px;
	margin-left: 50px;
	margin-bottom: 35px;
}
#filter a {
	display: block;
	height: 20px;
	float: left;
	font: 14px Rosario, Lato, sans-serif;
	line-height: 20px;
	padding: 0 7px;
	margin-top: 3px;
	margin-right: 5px;
	border-radius: 10px;
	color: #444;
	border-width: 2px;
}
#filter a:link, #filter a:visited {
	border-color: white;
	border-style: solid;
}
#filter a:hover, #filter a:active {
	border-color: #B8963D;
}
#filter a#selected {
	border-color: #ddd;
}
#search {
	width: 310px;
	float: right;
}
#search .gsc-input  {
	padding: 0;
}
#search .gsc-search-button {
	border-width: 4px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	margin: 0;
	vertical-align: bottom;
}
#search .gsc-input-box  {
	border-width: 2px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.fl {
	float: left;
	margin-right: 20px;
}
.fr {
	float: right;
	margin-left: 20px;
}
.footer {
	font: 15px Rosario, Lato, sans-serif;
	color: #444;
	margin-top: 2em;
	padding-top: 5px;
	border-top: 2px solid #ddd;
	text-align: center;
}
.frame, .framed {
	padding: 20px;
	border-radius: 10px;
}
.frame {
	border: 2px solid #FAAD52;
}
.framed {
	border: 4px double #FAAD52;
}
.heading {
	font: 18px Rosario, Lato, sans-serif;
	color: #444;
	margin-bottom: 1em;
	padding-bottom: 5px;
	border-bottom: 2px solid #ddd;
	text-align: center;
}
.heading img {
	margin-left: 10px;
	vertical-align: -2px;
}
.i {
	font-style: italic;
}
.insert {
	background-color: #ffe3c1;
	border: 2px solid #FAAD52;
}
.extract {
	border: 4px double #FAAD52;
}
.insert, .extract {
	padding: 10px;
	border-radius: 10px;
}
.insert p {
	font-size: 16px;
}
.extract p {
	font-size: 16px;
	font-style: italic;
}
img {
	border: 0;
}
.img:hover, .img:active, .highslide:hover, .highslide:active {
	border: 0;
}
.left {
	float: left;
}
#logo {
	position: absolute;
	bottom: 50px;
	right: 80px;
}
#main {
	width: 200px;
	float: right;
	margin: 0 50px 50px 0;
	padding: 0;
	border : 5px solid #FAD97F;
	list-style-type: none;
	font: 10px Rosario, Lato, sans-serif;
	text-align: left;
	border-radius: 20px;
}	
#main a {
	display: block;
	margin: 20px;
	padding: 10px;
	border-radius: 10px;
	color: #444;
	border: 0;
}
#main a:link, #main a:visited {
	background-color: white;
	box-shadow: 0 0 6px #ccc inset;
}
#main a:hover, #main a:active {
	background-color: #FAD97F;
	box-shadow: none;
}
#main a img {
	border-radius: 5px;
	margin-bottom: 5px;
}
#menu {
	width: 1000px;
	height: 53px;
}
#menu a {
	display: block;
	height: 20px;
	float: left;
	font: 14px Rosario, Lato, sans-serif;
	line-height: 20px;
	padding: 0 14px;
	margin-left: 10px;
	margin-bottom: 5px;
	border-radius: 10px;
	color: #503904;
	background: #FAD97F;
}
#menu a.w {
	background: white;
}
#menu a:link, #menu a:visited {
	border: 2px solid #FAD97F;
}
#menu a:hover, #menu a:active {
	border: 2px solid #B8963D;
}
#menu a#selected {
	color: #FAD97F;
	background: #B8963D;
	border: 2px solid #B8963D;
}
.menu {
	height: 53px;
}
.menu a {
	display: block;
	height: 20px;
	float: left;
	font: 14px Rosario, Lato, sans-serif;
	line-height: 20px;
	padding: 0 14px;
	margin-right: 10px;
	border-radius: 10px;
	color: #503904;
	background: #FAD97F;
}
.menu a:link, .menu a:visited {
	border: 2px solid #FAD97F;
}
.menu a:hover, .menu a:active {
	border: 2px solid #B8963D;
}
.by {
	padding: 25px 0 45px;
}
.cp {
	font-size: 12px;
	margin-left: 10px;
}
.more {
	padding: 10px;
	border: 4px double #FAAD52;
	border-radius: 10px;
}
.fh {
	font: italic bold 20px Rosario, Lato, sans-serif;
	color: #EDC699;
	margin: 0 0 0.6em;
}
.new, .nmk {
	list-style-type: none;
}
.new li {
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 40px;
	line-height: 25px;
}
.np {
	padding-bottom: 0;
}
.nr {
	font-family: Trebuchet;
}
.only {
	width: 900px;
}
.p {
	position: absolute;
}
#page {
	position: relative;
	background: white;
	border-radius: 0 0 15px 15px;
}
.pdf, .pps, .get, .jpg, .zip, .audio {
	display: block;
	height: 45px;
	padding: 20px 0 0 74px;
	font: 18px Rosario, Lato, sans-serif;
}
.pdf {
	background: url(/img/pdf.png) no-repeat left top;
}
.pps {
	background: url(/img/pps.png) no-repeat left top;
}
.get {
	background: url(/img/get.png) no-repeat left top;
}
.jpg {
	background: url(/img/jpg.png) no-repeat left top;
}
.zip {
	background: url(/img/zip.png) no-repeat left top;
}
.audio {
	background: url(/img/speaker.png) no-repeat left top;
}
.pdf:hover, .pdf:active, .pdf_file:hover, .pdf_file:active, .pps:hover, .pps:active, .get:hover, .get:active, .jpg:hover, .jpg:active, .zip:hover, .zip:active, .audio:hover, .audio:active {
	text-decoration: underline;
	border: 0;
}
.pdf_file {
	float: right;
	display: block;
	width: 80px;
	height: 80px;
	background: url(/img/pdf_file.png) no-repeat left top;
	margin-left: 20px;
}
.q:before {
	content: url(/img/ic.png);
	vertical-align: 5px;
	margin-right: 5px;
}
.right {
	float: right;
}
#rubric {
	list-style-type: none;
	width: 640px;
	margin: 0;
	padding: 0 0 20px 50px;
	text-align: left;
}
#rubric .title {
	font: 18px Rosario, Lato, sans-serif;
	line-height: 22px;
	color: black;
	margin-bottom: 8px;
}
#rubric .description {
	font: 14px Rosario, Lato, sans-serif;
	line-height: 17px;
	color: #444;
}
#rubric .country {
	position: absolute;
	bottom: 13px;
	right: 15px;
}
#rubric a, #rubric .thumb {
	position: relative;
	display: block;
	height: 105px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 15px 5px 224px;
	margin-bottom: 30px;
	border: 0;
	border-radius: 10px;
}
#rubric .text {
	padding-left: 15px;
}
#rubric .text .title {
	font-size: 14px;
	font-weight: bold;
}
#rubric a:link, #rubric a:visited, #rubric .thumb {
	background-color: white;
	box-shadow: 0 0 6px #ccc inset;
}
#rubric a:hover, #rubric a:active {
	background-color: #fbd3a3;
	box-shadow: 0 0 6px #fbd3a3 inset;
}
small, .small p, .small ul, .small ol, .more p {
	font: 14px Rosario, Lato, sans-serif;
	text-align: left;
}
.footnote p, .footnote ul, .footnote ol {
	font: 16px Rosario, Lato, sans-serif;
}
.t1 {
	width : 100% ;
	font: 11px Verdana;
	text-align : center ;
	border: 2px solid #FAAD52;
	border-collapse : collapse ;
	margin : 0 ;
}
.t1 th {
	color: #ea7e00;
}
.t1 th, .t1 td {
	border : 1px solid #FAAD52 ;
	padding : 8px ;
}
#top {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 10px 0 10px;
	background: #EDC699;
	border-radius: 23px;
}
.u {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#extra {
	text-align: left;
	font-family: Rosario, Lato, sans-serif;
	font-size: 16px;
	margin: 10px 50px 35px 15px;
}
#subscribe {
	text-align: right;
	color: #ea7e00;
}
#subscribe input {
	font-family: Rosario, Lato, sans-serif;
	font-size: 16px;
	font-style: italic;
	margin-left: 10px;
	border-width: 5px;
	border-color: #fad97f;
	border-style: none none solid none;
}
#subscribe #email {
	width: 220px;
}
#subscribe #country {
	width: 150px;
}
#subscribe #submit {
	width: 28px;
	height: 28px;
	border: 0;
	vertical-align: bottom;
}
#subscribe #optin {
	display: none;
}
#update {
	margin: 0;
	font-size: 12px;
}
#upper {
	width: 1000px;
	margin: 0 auto;
	font: 12px Rosario, Lato, sans-serif;
	text-align: left;
	margin-bottom: 10px;
}
#upper a {
	margin: 0 10px;
	color: #cb9b63;
	border: 0;
}
#upper img {
	vertical-align: -3px;
	margin-right: 5px;
}
#upper span {
	float: right ;
	margin-right: 10px;
	color: #cb9b63;
}
#upper em {
	font-size: 13px;
}
.sn {
	height: 30px;
}
.sn .fb-like {
	float: left;
}
.sn .twitter {
	float: left;
	margin-left: 30px;
	padding-top: 1px;
}
.sn .gp {
	display: none;
}
.x, .s {
	font-size: 0.8em;
	line-height: 0.8em;
}
.x {
	vertical-align: super;
}
.s {
	vertical-align: sub;
}
.j {
	text-align: justify;
}
